<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TicTacToe-V2</title>
    <link rel="stylesheet" href="index.css">
</head>

<body>
    <h1> Tic-Tac-Toe-V2</h1>
    
    
    <div>
        <button id = 'button1' >1</button> 
        <button id = 'button2' >2</button> 
        <button id = 'button3' >3</button> 
    </div>

    <div>
        <button id = 'button4' >4</button>
        <button id = 'button5' >5</button>
        <button id = 'button6' >6</button>
    </div>

    <div>
        <button id = 'button7' >7</button>
        <button id = 'button8' >8</button>
        <button id = 'button9' >9</button>
    </div>
    <script src = 'app.js'>
    </script>

</body>


</html>